.header {
    align-self: flex-start;
    background-color: #07569A;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 120px;
    padding-right: 120px;
    height: 66px;
}

.logo {
    width: 130px;
    height: 46px;
}

.cartWrapper {
    display: flex;
    align-items: center;
    padding-left: 20px;
    border-left: 1px white solid;
}

.cartImg {
    width: 34px;
    height: 34px;
    margin-top: 5px
}

.totalWrap {
    font-weight: 400;
    font-size: 14px;
    color: white;
}

.totalWrap p {
    margin: auto 0px;
}

.sum {
    font-weight: 700;
    font-size: 20px;
}